---
include:
  - remote: https://jobs.just-ci.dev/v6.24.3/project-automation/workflow.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/c/flawfinder.yml
  - remote: https://jobs.just-ci.dev/v6.24.3/c/cppcheck.yml
